@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic);
body {
padding-top: 5rem;
font: 400 14px/1.8 Lato, sans-serif;
color: #777
}
body,
html {
height: 100%;
margin: 0
}
h1 {
color: #698341;
font-size: 24px;
letter-spacing: 10px
}
h2 {
color: #698341;
font-size: 20px;
letter-spacing: 8px
}
h3 {
color: #698341;
font-size: 20px;
letter-spacing: 6px
}
h4 {
color: #000;
font-size: 20px;
letter-spacing: 6px
}
p {
font-size: 20px;
letter-spacing: 1px;
line-height: 1.5em
}
.navbar {
background-color: rgba(230, 175, 75, .5)!important
}
.navbar .navbar-nav li a {
color: #000!important
}
.navbar .dropdown-menu {
background-color: rgba(244, 80, 56, .6)
}
.dropdown-item:hover {
background-color: rgba(248 ,154, 64, .5)
}
.navbar .nav-item .dropdown-menu .dropdown-item {
color: #fff!important
}
.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link {
color: #fff!important
}
.hotFront {
background-image: url(../img/pub.jpg);
height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover
}

.barsTap {
background-image: url(../img/taps.jpg);
height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover
}
.guinnessRoom2 {
background-image: url(../img/guinRoom.jpg);
height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover
}
#garden {
background-image: url(../img/garden.jpg);
height: 1000px
}
#gard {
background-image: url(../img/garden.jpg);
height: 1920px
}

#bar {
background-image: url(../img/taps.jpg);
height: 1920px
}

#gardBack {
background-image: url(../img/tworedsBack.jpg);
height: 600px
}
#gardBack {
font-size: 14px;
color: #fff
}
.bg-parallax {
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-attachment: fixed
}

#garden-section {
background-color: #fff;
color: #000;
border: 0
}

#garden-section2 {
background-color: #dd760f;
color: #000;
border: 0
}

#brown-two {
background-color: rgba(221, 118, 15, .5)!important
}



#whatson-section {
background-color: #FFF;
text-align: center;
color: #000
}

#white-section {
background-color: #cca07b;

border: 0
}
.cardSet3 {
background-color: #cd9545
}
.cardSet4 {
background-color: #ba6e2a
}
.cardSet5 {
background-color: #948154
}
.cardSet6 {
background-color: #a88937
}
.cardSet7 {
background-color: #cca07b;
border: 0
}
.cardSet8 {
border: 0px;
}


.address-card {
background-color: rgba(196, 106, 20, .8);
}

.pubopening-card {
background-color: rgba(248, 169, 64, .8);
}

.gardenopening-card {
background-color: rgba(181, 90, 10, .8);
}

.loungeopening-card {
background-color: rgba(221, 118, 15, .8);
}

#openingtimes-section {
background-color: rgba(221, 118, 15, .5);
color: #fff
}


#white-section {
background-color: rgba(255, 255, 255, .2);
color: #fff
}
#main-footer {
background-color: #334431
}

.btn-menu {
color: #000;
background-color: #ba9b77;
border-color: #000
}
.btn-menu.active,
.btn-menu:active,
.btn-menu:focus,
.btn-menu:hover {
color: #000;
background-color: #ba9b77;
border-color: #000
}
.btn-menu.active,
.btn-menu:active {
background-image: none
}
.btn-menu[disabled],
.btn-menu[disabled].active,
.btn-menu[disabled]:active,
.btn-menu[disabled]:focus,
.btn-menu[disabled]:hover {
background-color: #ba9b77;
border-color: #000
}





/*testimonial slider*/
.testimonials {
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
  background-color: #fff; }

.testi-slider {
  position: relative;
  padding-bottom: 30px; }
  .testi-slider p {
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    opacity: 1;
    color: #777; }
  .testi-slider .testi-info {
    padding-top: 20px; }
    .testi-slider .testi-info img {
      margin-bottom: 10px;
      border-radius: 50%;
      -webkit-border-radius: 50%; }
    .testi-slider .testi-info h4 {
      margin-bottom: 3px;
      font-family: "Poppins", sans-serif;
      font-weight: 500;
      color: #c0996b; }
      .testi-slider .testi-info h4 small {
        font-family: "Open Sans", sans-serif;
        color: #777; }
    .testi-slider .testi-info i {
      color: #c0996b; }
  .testi-slider .flex-control-nav {
    bottom: -20px;
    text-align: center; }
  .testi-slider .flex-control-paging li a {
    background: transparent;
    border: 2px solid #fff; }
    .testi-slider .flex-control-paging li a.flex-active {
      background-color: #fff;
      border-color: #c0996b;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -ms-box-shadow: none;
      box-shadow: none; }

@media (max-width: 991px) {
  .main-slider h1 {
    font-size: 4rem; } }



/* unvisited link */
a:link {
  color: 45220b;
}

/* visited link */
a:visited {
  color: 7a4a24;
}

/* mouse over link */
a:hover {
  color: black;
}

/* selected link */
a:active {
  color:black;
} 


